Search found 1 match

by mdiehl
2018/01/26 21:59:36
Forum: CentOS 5 - General Support
Topic: Trying to install mod_ssl on 5.5 and yum is broken
Replies: 1
Views: 5139

Trying to install mod_ssl on 5.5 and yum is broken

Hi all, I just inherited the support task for a CentOs 5.5 server. Now the customer needs Apache mod_ssl installed. Of course the repo is broken. I know that. I've modified /etc/yum.repos.d/CentOS-Base.repo and pointed it to a different version on vault. Still can't do a yum install mod_ssl Here is ...

Go to advanced search